{
    "component": true,
    "usingComponents": {
        "popup": "/component/popup/popup",
        "myModal": "/component/myModal/myModal",
        "goBackHome": "/component/goBackHome/goBackHome",
        "myToast": "/component/myToast/myToast"
    } 
}